body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_FlexContainer1
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   width: 100%;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.05);
}
#FlexContainer1
{
   display: flex;
   padding: 5px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 875px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: center;
   z-index: 1111 !important;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 > ul
{
   display: flex;
   justify-content: space-between;
}
#wb_CssMenu1 li
{
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFF00;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   height: 15px;
   line-height: 15px;
   padding: 0px 5px 0px 5px;
}
#wb_CssMenu1 li:hover > a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 100px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 15px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 100px;
   padding: 0 0px 0px 0px;
   border: 0px solid #C0C0C0;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 86px;
   height: auto;
   white-space: normal;
   padding: 0px 6px 0px 6px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-align: center;
   text-decoration: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul :hover ul a.active
{
   background-color: #337AB7;
   background-image: none;
   border: 1px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#CssMenu1 li i
{
   font-size: 13px;
   margin-right: 3px;
   width: 15px;
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: center;
   z-index: 1111 !important;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu2 > ul
{
   display: flex;
   justify-content: space-between;
}
#wb_CssMenu2 li
{
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #FFFF00;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu2 > ul > li > a
{
   height: 15px;
   line-height: 15px;
   padding: 0px 5px 0px 5px;
}
#wb_CssMenu2 li:hover > a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_FlexContainer2
{
   background-color: #869F0A;
   background-image: none;
   border: 4px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   position: fixed;
   left: 0;
   bottom: 0;
   z-index: 7777;
   width: 100%;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.05);
}
#FlexContainer2
{
   display: flex;
   padding: 5px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 875px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_CssMenu1
{
   display: inline-block;
   height: 21px;
   z-index: 0;
}
#wb_CssMenu2
{
   display: inline-block;
   height: 21px;
   z-index: 1;
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_FlexContainer1
{
   visibility: visible;
   display: block;
}
#FlexContainer1
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 5px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
#wb_CssMenu1
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: center;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFF00;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#wb_CssMenu1 > ul > li > a
{
   height: 15px;
   line-height: 15px;
}
#wb_CssMenu1 li:hover > a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 15px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 100px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 86px;
   padding: 0px 6px 0px 6px;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul :hover ul a.active
{
   background-color: #337AB7;
   border: 1px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 li
{
   padding: 0px 4px 0px 0px;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 26px;
   width: 1024px;
   height: 70px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu2
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: center;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFFF00;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   height: 15px;
   line-height: 15px;
}
#wb_CssMenu2 li:hover > a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 li
{
   padding: 0px 4px 0px 0px;
}
#wb_FlexContainer2
{
   visibility: visible;
   display: block;
}
#FlexContainer2
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 5px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_FlexContainer1
{
   visibility: visible;
   display: block;
}
#FlexContainer1
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 5px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
#wb_CssMenu1
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: center;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFF00;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#wb_CssMenu1 > ul > li > a
{
   height: 10px;
   line-height: 10px;
}
#wb_CssMenu1 li:hover > a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 10px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 100px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 86px;
   padding: 0px 6px 0px 6px;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul :hover ul a.active
{
   background-color: #337AB7;
   border: 1px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 li
{
   padding: 0px 4px 0px 0px;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 26px;
   width: 768px;
   height: 53px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu2
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: center;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFFF00;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   height: 15px;
   line-height: 15px;
}
#wb_CssMenu2 li:hover > a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 li
{
   padding: 0px 4px 0px 0px;
}
#wb_FlexContainer2
{
   visibility: visible;
   display: block;
}
#FlexContainer2
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 5px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_FlexContainer1
{
   visibility: visible;
   display: block;
}
#FlexContainer1
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 5px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
#wb_CssMenu1
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: center;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFF00;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#wb_CssMenu1 > ul > li > a
{
   height: 15px;
   line-height: 15px;
}
#wb_CssMenu1 li:hover > a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 15px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 100px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 86px;
   padding: 0px 6px 0px 6px;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover, #wb_CssMenu1 ul ul a.active, #wb_CssMenu1 ul ul :hover ul a.active
{
   background-color: #337AB7;
   border: 1px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 li
{
   padding: 0px 4px 0px 0px;
}
#ContentPlaceHolder1
{
   left: 0px;
   top: 26px;
   width: 405px;
   height: 28px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu2
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: center;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #FFFF00;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#wb_CssMenu2 > ul > li > a
{
   height: 15px;
   line-height: 15px;
}
#wb_CssMenu2 li:hover > a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 li
{
   padding: 0px 4px 0px 0px;
}
#wb_FlexContainer2
{
   visibility: visible;
   display: block;
}
#FlexContainer2
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 5px 0 0 0;
   flex-direction: row;
   flex-wrap: nowrap;
   justify-content: center;
   align-items: center;
   align-content: center;
}
}
